Public Member Functions | Public Attributes | List of all members
libebook::RocketEBookStream::Impl Struct Reference

## Public Member Functions
| Impl (const RVNGInputStreamPtr_t &input, const RocketEBookHeader::Directory_t &directory)

## Public Attributes
const RVNGInputStreamPtr_t | stream
const RocketEBookHeader::Directory_t | dir

## Constructor & Destructor Documentation

## ◆ Impl()

libebook::RocketEBookStream::Impl::Impl | ( | const RVNGInputStreamPtr_t & | input,
|  | const RocketEBookHeader::Directory_t & | directory )

## Member Data Documentation

## ◆ dir

const RocketEBookHeader::Directory_t libebook::RocketEBookStream::Impl::dir

## ◆ stream

const RVNGInputStreamPtr_t libebook::RocketEBookStream::Impl::stream

The documentation for this struct was generated from the following file:

- RocketEBookStream.cpp